# attributes

inline fun Manifest.attributes(vararg attributes: Pair<String, Any>): Manifest
inline fun Manifest.attributes(vararg attributes: Pair<String, Any>): Manifest
inline fun Manifest.attributes(sectionName: String, vararg attributes: Pair<String, Any>): Manifest
inline fun Manifest.attributes(sectionName: String, vararg attributes: Pair<String, Any>): Manifest

Kotlin extension function for org.gradle.api.java.archives.Manifest.attributes.

#### See also

Manifest.attributes